Message: Re: cmake geant4 10 vc++express2012desktop error Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Feedback Re: cmake geant4 10 vc++express2012desktop error 

Forum: Multithreading
Re: Question cmake geant4 10 vc++express2012desktop error (Qiang)
Date: 26 Sep, 2013
From: Gabriele Cosmo <Gabriele Cosmo>

You should stick to Qt4 for 10.0-beta. Qt5 is not yet supported (nowhere
in the notes is explicitly said so). Also note that MT is not functional on Windows.

Cheers, Gabriele

------------------
On Wed, 04 Sep 2013 19:20:02 GMT, Qiang wrote:
> I just download a QT5 here(
> http://download.qt-project.org/official_releases/qt/5.1/5.1.1/qt-windows-opensource-5.1.1-msvc2012-x86-offline.exe
> ) I get the new release of cmake which is cmake 2.8.11.2.On its
> changelog page ,it says it can support the qt5 I read the geant4_10
> notes ,and find that it support qt5 as well so I try to install the
> geant4_10 beta,however ,cmake error appears that fintqt4 error,because I
> use the qt5.could you please give me a detailed instructions about how
> to use qt5 for the geant4_10?Thank you in advance.
> 

 Add Message Add Message
to: "Re: cmake geant4 10 vc++express2012desktop error"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews